/**
 * Norbert @ Laposa Ltd, 2012/03/20
 *
 */

body {color: #333; background: white; font-family: Georgia, Times}

a {color: green;}
#logo {width: 100%;}
#logo a {display: block; width: 100%; height: 130px; background: #000 url(/images/sycamore-house-dublin-header2.jpg) no-repeat; border-radius: 5px;}
#logo a span {display: none;}
#basket,
#search,
#userbox,
#globalNavigation,
div.breadcrumb {display: none;}

form {background: #ccc; border-radius: 5px; padding-bottom: 10px;}

#pageWrapper {padding: 0;}

#header {margin-bottom: 0; border-radius: 5px;}

#primaryNavigation {width: 100%; float: none; font-size: 26px; background: #333; border-radius: 5px;}
#primaryNavigation a {color: #ccc; font-family: Helvetica, sans-serif; text-transform: uppercase;}
#primaryNavigation a.active {font-weight: normal; color: white;}
#primaryNavigation li {float: left; margin: 0 40px;}

#content {width: 100%; clear: both;float: none;}
#contentWrapper {margin-left: 0; margin-top: 1em;}

h1 {font-size: 32px; margin-top: 5px; }
h1, h2, h3, h4 {color: green; background: #ccc; padding: 5px 10px; text-align: center; border-radius: 5px;}

#footerNavigation {background: black; color: white; border-radius: 5px;}
#footerNavigation a {color: white;}
